RubyGems Navigation menu

Reverse dependencies for scrum_lint Latest version of the following gems require scrum_lint

Total downloads 2,249

For this version 1,418

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: